Bug 207744 - [typo] Autotools_docs Plug-in
Summary: [typo] Autotools_docs Plug-in
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-22 20:15 UTC by Ben Konrath
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 17:55:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Konrath 2006-09-22 20:15:32 UTC
The underscore shouldn't be in the name. 

While you're fixing that you might want to give it a better name; something like
"Eclipse Autotools User Guide" or just "Autotools User Guide" might be better.

Comment 1 Jeff Johnston 2006-10-26 17:55:53 UTC
Changed to Autotools Documentation Plug-in as this plug-in may be used for
various documentation.


Note You need to log in before you can comment on or make changes to this bug.